#main {
    width: 100wv;
    min-height: 100vh;

    background: #f5f5f5;
}

#content {
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 100px;

    padding: 50px;
}

#fold {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
}

#fold > div {
    height: 100%;
}

#fold-intro {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
}

.fold-intro-item > * {
    margin: 0;
}

#fold-intro-title > * {
    font-size: 24px;

    line-height: 32px;
    
    text-transform: uppercase;
}

#fold-intro-title > span {
    font-weight: 300;
}

#fold-intro-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#call-now-btn {
    border: none;
    border-radius: 5px;

    font-size: 16px;
    font-weight: 300;

    color: #ffffff;
    background: var(--primary);

    padding: 10px 20px;

    text-transform: uppercase;

    cursor: pointer;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#call-now-btn:hover {
    border-radius: 16px;

    background: var(--secondary);
}

#reserve-now-btn {
    border: 1px solid rgba(100, 100, 100, 0.3);
    border-radius: 5px;

    font-size: 16px;
    font-weight: 300;

    padding: 10px 20px;

    text-transform: uppercase;

    cursor: pointer;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#reserve-now-btn:hover {
    border-radius: 16px;
}

#fold-intro-slogan {
    text-transform: uppercase;
}

#fold-image {
    display: flex;
    align-items: center;
    justify-content: center;
}

#fold-image > div {
    width: 600px;
    height: 400px;

    overflow: hidden;
}

#fold-image > div > img {
    width: 100%;
    height: 100%;

    object-fit: contain;

    -webkit-user-drag: none;
}

#advantages {
    width: 100%;

    display: flex;
    /*align-items: center;*/
    /*justify-content: space-between;*/
    gap: 100px;
}

#advantages > div {
    width: 100%;
    min-height: 100px;

    border: 1px solid rgba(100, 100, 100, 0.3);
    border-radius: 5px;

    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;

    padding: 20px;
}

.advantage-icon {
    width: 60px;
    height: 60px;

    border-radius: 50%;

    background: var(--primary);

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 20px;

    cursor: pointer;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.advantage-icon:hover {
    background: var(--secondary);
}

.advantage-icon > i {
    color: #ffffff;

    font-size: 24px;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.advantage-icon:hover > i {
    transform: rotate(360deg);
}

#advantages > div > div:last-child {
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}

#advantages > div > div:last-child > span:first-child {
    font-weight: bold;
}

#advantages > div > div:last-child > span:last-child {
    font-weight: 300;
    
    word-break: break-word;
}

#reserve-form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
}

.reserve-form-row {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.reserve-form-row > input {
    width: 100%;

    border: 1px solid rgba(100, 100, 100, 0.3);
    border-radius: 5px;

    font-size: 16px;
    font-weight: 300;

    padding: 10px;

    outline: none;
}

#reserve-btn {
    color: #ffffff;
    background: var(--primary);

    cursor: pointer;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    
    -webkit-appearance: none;
}

#reserve-btn:hover {
    border-radius: 16px;

    background: var(--secondary);
}

.testimonials-slider {
    max-width: 100%;
}

.testimonials-slide-container {
    border-radius: 5px;

    font-weight: 300;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.testimonials-slide-container:hover {
    /*color: #ffffff;*/
    /*background: var(--primary);*/
    
    /*padding: 20px;*/
}

.testimonials-slide-container > span:first-child {
    font-weight: bold;

    text-transform: uppercase;
}

#pricing-table > div {
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.table-row {
    width: 100%;

    border: 1px solid rgba(100, 100, 100, 0.3);
    border-radius: 5px;

    color: rgba(0, 0, 0, 0.5);
    background: #ffffff;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

#head-row {
    color: #ffffff;
    background: var(--primary);
}

.table-row > div {
    width: 30%;

    font-size: 16px;
    font-weight: 300;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 10px;
}

#head-row > div {
    font-weight: bold;

    text-transform: uppercase;
}

.table-row > div > span {
    text-align: center;
}

.mobile-column-name {
    display: none;
}

.vertical-seperator {
    width: 2px;
    height: 16px;

    background: #000000;
}

#head-row > .vertical-seperator {
    background: #ffffff;
}

#pricing-notes {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
}

#contact-info {
    width: 100%;
    
    display: flex;
    /*align-items: center;*/
    /*justify-content: center;*/
    gap: 100px;
}

#contact-info > a {
    width: 100%;
    
    flex: 1;
    display: flex;
}

.contact {
    width: 100%;
    min-height: 100px;

    border: 1px solid rgba(100, 100, 100, 0.3);
    border-radius: 5px;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;

    padding: 20px;
}

.contact-icon {
    width: 60px;
    height: 60px;

    border-radius: 50%;

    background: var(--primary);

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 20px;

    cursor: pointer;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.contact-icon:hover {
    background: var(--secondary);
}

.contact-icon > i {
    color: #ffffff;

    font-size: 24px;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.contact-icon:hover > i {
    transform: rotate(360deg);
}

.contact > div:last-child {
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}

.contact > div:last-child > span:first-child {
    font-weight: bold;
}

.contact > div:last-child > span:last-child {
    font-weight: 300;
    
    word-break: break-word;
}

@media only screen and (max-width: 1200px) {
    #fold {
        gap: 50px;
    }

    #fold-image > div {
        width: 300px;
        height: 200px;
    }
}

@media only screen and (max-width: 900px) {
    #advantages {
        gap: 20px;
    }
    
    #contact-info {
        gap: 20px;
    }
}

@media only screen and (max-width: 800px) {
    #content {
        gap: 30px;
        
        padding: 30px;
    }

    #fold {
        flex-direction: column;
        gap: 30px;
    }

    #fold > div {
        width: 100%;
    }

    #fold-intro-title > * {
        font-size: 24px;
    }

    #fold-intro-slogan > span {
        font-size: 14px;
    }
    
    #fold-intro-btns {
        align-items: center;
        flex-direction: row;
    }

    #fold-image > div {
        width: 100%;
        height: calc(100wv / 1.5);
    }

    #advantages {
        flex-direction: column;
        gap: 30px;
    }

    #advantages > div {
        /*width: 100%;*/
    }

    .reserve-form-row {
        flex-direction: column;
    }
    
    .table-row {
        flex-direction: column;
    }
    
    #head-row {
        display: none;
    }

    .table-row > div {
        width: 100%;
        
        justify-content: space-between;
    }
    
    .direction {
        border-radius: 5px 5px 0 0;
        
        color: #ffffff;
        background: var(--primary);
    }

    .table-row > div > span {
        text-align: right;
    }

    .mobile-column-name {
        display: block;
    }

    .vertical-seperator {
        width: 100%;
        height: 1px;

        background: #dddddd;
    }

    #contact-info {
        flex-direction: column;
        gap: 30px;
    }

    #contact-info > a {
        /*width: 100%;*/
    }
}

@media only screen and (max-width: 400px) {
    #fold-intro-btns {
        align-items: flex-start;
        flex-direction: column;
    }
}